Page MenuHomeFreeBSD

net/self-service-password: Update 1.0 -> 1.1
ClosedPublic

Authored by bhughes on Nov 21 2017, 10:05 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 9, 11:30 AM
Unknown Object (File)
Thu, May 23, 7:04 PM
Unknown Object (File)
May 11 2024, 8:37 PM
Unknown Object (File)
May 5 2024, 11:51 AM
Unknown Object (File)
Apr 30 2024, 4:00 AM
Unknown Object (File)
Apr 30 2024, 3:53 AM
Unknown Object (File)
Apr 29 2024, 8:22 PM
Unknown Object (File)
Apr 25 2024, 8:42 AM
Subscribers
None

Details

Summary

net/self-service-password: Update 1.0 -> 1.1

PR: 223788
Submitted by: ports@bsdserwis.com (maintainer)
Approved by: robak (mentor)

Test Plan

$ pwd
/usr/ports/net/self-service-password
$ portlint -C
WARN: Makefile: using hyphen in PORTNAME. consider using PKGNAMEPREFIX and/or PKGNAMESUFFIX.
0 fatal errors and 1 warning found.

http://pkg.bsdserwis.com/pkg/data/11x64-testing/2017-11-19_22h58m09s/logs/self-service-password-1.1.log
http://pkg.bsdserwis.com/pkg/data/11x64-testing-php71/2017-11-19_23h02m50s/logs/self-service-password-1.1.log
http://35.176.84.170/data/latest-per-pkg/self-service-password/1.1/

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

@bhughes can you add your build logs?

Yes, I will post a link to my own poudriere logs once my jails are done updating. :) (I picked a bad time to do it :/)

LGTM. +1 for picking up a PR :)

This revision is now accepted and ready to land.Nov 22 2017, 12:52 PM
This revision was automatically updated to reflect the committed changes.